[submodule "scripts/vim/bundles/vim-plug"]
	path = scripts/vim/bundles/vim-plug
	url = https://github.com/junegunn/vim-plug
[submodule "scripts/nvim/bundles/vim-plug"]
	path = scripts/nvim/bundles/vim-plug
	url = https://github.com/junegunn/vim-plug.git
